@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}

html {
  box-sizing: border-box;
}

*,*:before,*:after {
  box-sizing: inherit;
}

body {
	font-family: Avenir, Helvetica, Arial, Verdana, "游ゴシック", Yu Gothic, YuGothic, "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	line-height: 1;
	font-size: 13px;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	font-size: 0;
	line-height: 0;
	vertical-align: top;
}

em {
	font-style: normal;
	font-weight: bold;
}

.f_right {
	float: right;
}
.f_left {
	float: left;
}

.w100 {
	width: 100%;
}

.bold {
	font-weight: bold;
}

.clearfix:after {
	content: '';
	clear: both;
	display: block;
}

a {
	background: transparent;
	font-size: 100%;
	margin: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: baseline;
}

a.under {
	text-decoration: underline;
}

a:link {
}

a:visited {
}

a:hover {
}

a:active {
}

/* ===================================
	ヘッダー
------------------------------------*/
.header_logo {
	margin: 15px auto 0;
	width: 53px;
}

.header_nav {
	text-align: center;
}

.header_nav li {
	display: inline-block;
	width: 30%;
}

.header_nav li a {
	display: block;
	padding: 12px 0;
	width: 100%;
	color: #000;
	font-family: 'Cormorant', serif;
	font-size: 15px;
}

/* スライダー */
.top_slider {
	margin: 0;
	width: 100%;
	height: 121.5vw;
	text-align: left;
	position: relative;
}

.top_slider ul {
	width: 100%;
}

.top_slider ul li {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}

.top_slider ul li img {
	width: 100%;
}

.top_slider:before {
  position: absolute;
	display: block;
	content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 26px;
	background: url(../img/slide_top.png) left top no-repeat;
	background-size: 100% 26px;
	z-index: 200;
}

.top_slider:after {
	position: absolute;
	display: block;
	content: '';
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 26px;
	background: url(../img/slide_bottom.png) left top no-repeat;
	background-size: 100% 26px;
	z-index: 200;
}

/* ===================================
	コンテンツ
------------------------------------*/
h2 {
	margin: 0 0 20px;
	text-align: center;
	font-family: 'Cormorant', serif;
	font-size: 32px;
	font-weight: normal;
}

.text {
	padding: 0 5px;
	line-height: 2;
	text-align: justify;
}

/* デザイナー */
.designer_wrap {
	padding: 60px 20px;
}

.designer_wrap img {
	display: block;
	margin: auto;
	width: 70%;
}

.designer_wrap h3 {
	margin: 14px 0 26px;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
}

.designer_wrap h3 span {
	display: block;
	margin-top: 6px;
	font-family: 'Cormorant', serif;
	font-size: 11px;
	letter-spacing: 0.2em;
}

/* 着物 */
.kimono_wrap {
	padding: 60px 20px;
}

.flexslider {
	margin: 0 0 27px;
	position: relative;
}

.kimono_slider {
	width: 100%;
}

.kimono_slider img,
.flex-control-nav li img {
	width: 100%;
}

.flex-control-nav {
	margin: 9px 0 0;
}

.flex-control-nav li {
	float: left;
	width: 14.2%;
	padding-left: 2px;
	list-style-type: none;
}

.flex-control-nav:after {
	content: '';
	clear: both;
	display: block;
}

.flex-prev {
	position: absolute;
	top: 40%;
	left: -20px;
	width: 40px;
	height: 41px;
	overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
	background: url(../img/kimono/prev_btn.png) center center no-repeat;
	background-size: 40px 41px;
	z-index: 10;
}

.flex-next {
	position: absolute;
	top: 40%;
	right: -20px;
	width: 40px;
	height: 41px;
	overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
	background: url(../img/kimono/next_btn.png) center center no-repeat;
	background-size: 40px 41px;
	z-index: 10;
}

/* アクセス */
.access_wrap {
	padding: 60px 20px;
}

.map_area {
	position: relative;
	border-radius: 50%;
	overflow: hidden;
}

.map_area:before {
	display: block;
	content: '';
	padding-top: 100%;
}

.map_area iframe {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

.access_wrap p {
	padding: 40px 20px;
	line-height: 1.6;
}

.map_btn_area {
	margin: 0 20px 0 auto;
	width: 160px;
}

.map_btn_area dd a {
	display: block;
	margin: 6px 0 18px;
	padding: 12px 0;
	background: #626262;
	text-align: center;
	color: #fff;
	font-family: 'Cormorant', serif;
	font-size: 15px;
	letter-spacing: 0.1em;
}


/* ===================================
	ドロワーメニュー
------------------------------------*/
.drawermenu_logo {
	display: block;
	padding: 36px 0;
	width: 100%;
}

.drawermenu li a {
	position: relative;
	display: block;
	padding: 20px 10px;
	border-top: 1px solid #e5e5e5;
	color: #fff;
	background: #343434;
}

.drawermenu li a.imp {
	color: #879f61;
}

.drawermenu li ul li a {
	padding: 20px 10px 20px 40px;
	color: #585858;
	border-top: 1px dotted #e5e5e5;
	background: #fff;
}

.drawermenu li a:after {
	position: absolute;
  top: 50%;
  right: 5.3%;
  width: 8px;
  height: 8px;
  content: '';
  margin-top: -4px;
  border-top: solid 1px #aeaeae;
  border-right: solid 1px #aeaeae;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* ===================================
	フッター
------------------------------------*/
footer {
	position: relative;
	display: block;
	margin: 50px 0 0;
	padding: 0 0 70px;
	background: #000;
}


footer:before {
  position: absolute;
	content: '';
	display: block;
  top: -62px;
  left: 0;
  width: 100%;
  height: 62px;
	background: url(../img/footer_top.png) left bottom no-repeat;
	background-size: 100% 62px;
	z-index: 200;
}

.footer_logo {
	display: block;
	margin: 50px auto;
	padding: 20px 0 0;
	width: 19%;
}

#topback {
	background: #353535;
	text-align: center;
}

#topback img {
	padding: 20px 0;
	width: 25px;
}

.footer_nav {
	background: #fff;
}

.footer_nav li {
	float: left;
	width: 50%;
	border-right: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
}

.footer_nav li:nth-child(2n) {
	border-right: none;
}

.footer_nav li a {
	display: block;
	width: 100%;
	padding: 24px 10px;
	color: #000;
	font-size: 12px;
}

.shoplist_area {
	padding: 10px 5px 0;
	background: #f8f8f8;
}

.shoplist_area li {
	float: left;
	width: 50%;
	padding: 0 5px 10px;
}

.shoplist_area li img {
	width: 100%;
}

small {
	display: block;
	padding: 12px 0;
	text-align: center;
	font-size: 10px;
	color: #fff;
}


/* ===================================
	フッター固定
------------------------------------*/
.footer_btn {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 61px;
	z-index: 300;
	background: #d3b894;
	box-shadow: 0 0 8px 4px rgba(0,0,0,0.2);
}

.footer_btn li {
	float: left;
}

.footer_btn li a {
	display: block;
	padding: 13px 0;
	text-align: center;
}

.footer_btn li img {
	height: 35px;
}

.footer_btn_tel {
	width: 17%;
}

.footer_btn_menu {
	width: 17%;
}

.footer_btn_menu button {
	width: 100%;
	height: 100%;
	border: none;
	cursor: pointer;
	background: none;
	padding: 13px 0;
	background: #e8dac6;
}

button {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}

.booter_res {
	width: 33%;
	border-left: 1px solid #e8dac6;
}
.sticky_bnr {
	width: 100vw;
	padding: 15px 0;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	align-items: center;
	background-color: #000;
	color: #fff;
	position: fixed;
	left: 0;
	bottom: 60px;
	opacity: 1;
	transition: 0.2s ease-out;
	margin-bottom: 0;
	z-index: 200;
  }
  .close {
	position: static;
	top: 0;
	right: 0;
	width: 15vw;
	height: 100%;
	cursor: pointer;
	text-decoration: underline;
	transition: ease-out 0.25s;
	display: flex;
	justify-content: center;
	line-height: 1.2em;
	align-items: center;
  }
  .close:hover {
	background-color: #555;
  }
  
  .sticky_bnr p {
	width: 90%;
	text-align: center;
	line-height: 1em;
	margin-bottom: 15px;
  }
  .sticky_bnr p:hover {
	text-decoration: underline;
  }
  .sticky_bnr a {
	color: #fff;
	font-weight: bold;
  }
  .bnr_ttl {
	font-weight: bold;
	margin-right: 20px;
	font-size: 1.1em;
  }

  @media (min-width: 1024px){
	.footer_nav, #topback, .shoplist_area, .footer_btn, .top_logo_area,.common_header, .bland_title {
		display: none !important;
	}
	.pc-only {
		display: block;
	}
	.header-wrap {
		display: flex;
		width: 1000px;
		margin: auto;
		justify-content: space-between;
		align-items: center;
		padding: 25px 0 30px;
	}
	.header_logo {
		margin: 0;
		width: 106px;
		position: relative;
	}
	.header_logo img {
		position: absolute;
		top: -30px;
		left: 0;
		z-index: 201;
	}
	.header-wrap nav {
		padding: 40px 0 0;
	}
	nav .header_nav li {
		margin-right: 80px;
		transition: all 0.3s linear;
		display: inline-block;
		width: auto;
	}
	nav .header_nav li:last-child {
		margin-right: 0;
	}
	.header_nav li a {
		font-size: 17px;
		padding: 0;
	}
	.top_slider:before {
		background-image: url(../img/slide_top-pc.png);
		height: 80px;
		background-size: 100% 80px;
	}
	.top_slider::after{
		background-image: url(../img/slide_bottom-pc.png);
		height: 80px;
		background-size: 100% 80px;
	}
	.top_slider {
		height: 760px;
		overflow: hidden;
	}
	#designer {
		width: 1000px;
		margin: 5vw auto 10vw;
		height: 600px;
		position: relative;
		padding: 0;
	}
	#designer img {
		float: left;
		width: 53%;
	}
	#designer h2, #designer h3, #designer .text {
		float: right;
	}
	#designer h2 {
		width: 47%;
		margin: 57px 0 0;
		text-align: right;
		font-size: 42px;
	}
	#designer h3{
		margin: 20px 0 0;
		text-align: right;
		font-size: 20px;
	}
	.designer_wrap p {
		width: 40%;
		writing-mode: vertical-rl;
    	line-height: 2.3;
		position: absolute;
		right: 0;
		bottom: 0;
		height: 187px;
	}
	#kimono {
		width: 1000px;
		margin: 10vw auto;
		height: 679px;
		position: relative;
		padding: 0;
	}
	.flexslider {
		width: 59.5%;
		float: right;
	}
	#kimono h2 {
		float: left;
		width: 40.5%;
		margin: 100px 0 84px;
		font-size: 42px;
		text-align: left;
	}
	#kimono .text {
		writing-mode: vertical-rl;
		line-height: 2.3;
		height: 200px;
		padding: 0;
	}
	.flex-control-thumbs {
		position: absolute;
		left: -68%;
		bottom: 0;
		width: 65%;
	}
	.flex-control-nav li {
		width: calc(25% - 4px);
		margin: 4px 4px 0 0;
		padding: 0;
	}
	#access {
		width: 1000px;
		margin: 10vw auto;
		padding: 0 100px;
	}
	#access h2 {
		font-size: 42px;
		margin: 0 0 67px;
	}
	.map-wrap {
		display: flex;
		justify-content: space-between;
	}
	.map_area {
		width: 500px;
		height: 500px;
		flex-shrink: 0;
	}
	.map-info {
		width: 230px;
	}
	.map-info p {
		line-height: 2;
		margin: 16px 0;
		padding: 0;
	}
	.map_btn_area {
		margin: 77px 0 0;
	}
	.map_btn_area dt {
		margin: 30px 0 10px;
	}
	footer small{
		padding-top: 120px;
	}
	.footer_logo {
		position: absolute;
		bottom: 5em;
		left: 50%;
		transform: translateX(-50%);
		width: 65px;
	}
	.atelier-bot-nav {
		display: block;
		text-align: center;
		margin: 1em auto;
		padding-top: 80px;
	}
	.atelier-bot-nav li {
		display: inline-block;
		border-right: 1px solid #e9e9e9;
	}
	
	.atelier-bot-nav li:last-child {
		border-right: none;
	}
	
	.atelier-bot-nav li a {
		margin: 0 10px;
		padding: 0 10px;
		color: #fff;
	}
	
	.atelier-bot-nav li span {
		display: block;
		margin: 0 10px;
		padding: 0 10px;
		color: #fff;
	}
	
	.atelier-bot-nav li a:hover {
		opacity: 0.6;
	}
  }